body {
	background-color: #003300;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #330000;
}
a:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #330000;
}
.content {
	background-color: #FFFFFF;
	background-image: url(img/vmftbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding: 0px 0px 20px;
	width: 650px;
	border: 1px solid #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.2;
	color: #003300;
	margin-top: 20px;
	margin-bottom: 20px;


}
p {
	padding-left: 75px;
	padding-right: 75px;

}
hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCC99;
	width: 500px;
	height: 1px;
	text-align: center;


}
.list {
	padding-right: 75px;
	padding-left: 75px;
}
